Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2018-12-20 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 13 Dec 2018 15:02:05 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2018-12-20 IESG Teleconference

This agenda was generated at 2018-12-13 15:01:21 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: December 6, 2018
    
      o Eric Rescorla to find designated experts for RFC 8411 [IANA 
        #1120853].
        - Added 2018-08-29 (7 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6509 
        (mikey-payloads) [IANA #1121057].
        - Added 2018-08-30 (6 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6043
        (mikey-payloads) [IANA #1121239].
        - Added 2018-08-31 (6 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6267
        (mikey-payloads) [IANA #1121240].
        - Added 2018-08-31 (6 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6309
        (mikey-payloads) [IANA #1121241].
        - Added 2018-08-31 (6 telechats ago) 
      o Alvaro Retana to follow up on discussion at IETF 103 about putting 
        major discussion points and decisions in the IESG Wiki.
    - Added 2018-11-21 (2 telechats ago) 
  o Alvaro Retana to follow up on how to document decisions made during 
        face-to-face IESG conversations.
        - Added 2018-11-21 (2 telechats ago) 
      o Deborah Brungard to draft text to the WG Chairs list on the subject 
    of community relations, including information about what avenues are 
    open to chairs for escalating issues.
    - Added 2018-11-29 (1 telechat ago) 
  o Alissa Cooper to draft text informing the community about the 
    ongoing discussion with the WG chairs about community relations, 
    including information about what avenues are open to community 
    members for escalating issues.
    - Added 2018-11-29 (1 telechat ago) 
  o Spencer Dawkins to send a request to the tools team to set up a 
    mechanism by which documents that have been newly adopted into 
    working groups are automatically announced to the community as being 
    newly adopted.
        - Added 2018-11-29 (1 telechat ago) 
      o Alvaro Retana to send email to the IESG with proposed re-labeling of 
        scheduling conflicts.
        - Added 2017-12-06 (1 telechat ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-ntp-bcp-10  - IETF stream
    Network Time Protocol Best Current Practices (Best Current Practice)
    Token: Suresh Krishnan
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -07): Ready 
             SECDIR Last Call Review (of -07): Has Nits 
             GENART Telechat Review - due: 2018-12-18
             OPSDIR Last Call Review - due: 2018-10-08
             INTDIR Early Review - due: 2018-06-22

  o draft-ietf-idr-te-pm-bgp-16  - IETF stream
    BGP-LS Advertisement of IGP Traffic Engineering Performance Metric
    Extensions (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -15): Ready 
             TSVART Last Call Review (of -15): Ready with Nits 
             GENART Last Call Review (of -15): Ready with Nits 
             SECDIR Early Review (of -13): Has Nits 
             RTGDIR Early Review (of -03): Ready 
             OPSDIR Last Call Review - due: 2018-12-12

  o draft-ietf-alto-xdom-disc-04  - IETF stream
    Application Layer Traffic Optimization (ALTO) Cross-Domain Server
    Discovery (Proposed Standard)
    Token: Mirja Kühlewind
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2018-11-28
             GENART Last Call Review - due: 2018-11-28

    Was deferred by Benjamin Kaduk on 2018-12-06

  o draft-ietf-mpls-rsvp-shared-labels-07  - IETF stream
    Signaling RSVP-TE tunnels on a shared MPLS forwarding plane
    (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             GENART Last Call Review (of -06): Ready 
             RTGDIR Last Call Review (of -05): Ready 
             OPSDIR Last Call Review - due: 2018-12-11

  o draft-ietf-lsr-isis-rfc7810bis-03  - IETF stream
    IS-IS Traffic Engineering (TE) Metric Extensions (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: TSVART Last Call Review: Almost Ready 
             GENART Last Call Review: Ready 
             SECDIR Last Call Review: Has Nits 
             OPSDIR Last Call Review - due: 2018-12-12

  o draft-ietf-httpbis-cdn-loop-01  - IETF stream
    CDN Loop Prevention (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: TSVART Last Call Review: Ready 
             GENART Last Call Review: Ready with Issues 
             SECDIR Last Call Review: Has Issues 
             OPSDIR Last Call Review - due: 2018-12-11

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items

  NONE

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items
    
  o draft-wilde-service-link-rel-08  - IETF stream
    Link Relation Types for Web Services (Informational)
    Note: Checking with HTTPBIS whether there are any objections to
    publish.
    Token: Alexey Melnikov
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -06): Has Issues 
             GENART Last Call Review (of -06): Almost Ready 
             SECDIR Telechat Review - due: 2018-12-18
             GENART Telechat Review - due: 2018-12-18
             OPSDIR Last Call Review - due: 2018-11-20

  o draft-wilde-sunset-header-08  - IETF stream
    The Sunset HTTP Header (Informational)
    Note: Checking with HTTPBIS whether there are any objections to
    publish.
    
    It is not clear whether this document needs to be Proposed
    Standard, Informational would suffice for a header field
    registration.
    Token: Alexey Melnikov
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -07): Has Issues 
             SECDIR Last Call Review (of -07): Has Issues 
             GENART Last Call Review (of -07): Ready with Issues 
             SECDIR Telechat Review - due: 2018-12-18
             GENART Telechat Review - due: 2018-12-18

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-browne-sfc-nsh-kpi-stamp-00
    IETF conflict review for draft-browne-sfc-nsh-kpi-stamp
      draft-browne-sfc-nsh-kpi-stamp-06
      A Key Performance Indicators (KPI) Stamping for the Network
    Service Header (NSH) (ISE: Informational)
    Token: Martin Vigoureux

  o conflict-review-contreras-layered-sdn-00
    IETF conflict review for draft-contreras-layered-sdn
      draft-contreras-layered-sdn-03
      Cooperating Layered Architecture for Software Defined Networking
    (CLAS) (ISE: Informational)
    Token: Ignas Bagdonas

  o conflict-review-irtf-nfvrg-gaps-network-virtualization-00
    IETF conflict review for
    draft-irtf-nfvrg-gaps-network-virtualization
      draft-irtf-nfvrg-gaps-network-virtualization-10
      Network Virtualization Research Challenges (IRTF: Informational)
    Token: Deborah Brungard

  o conflict-review-irtf-cfrg-gcmsiv-00
    IETF conflict review for draft-irtf-cfrg-gcmsiv
      draft-irtf-cfrg-gcmsiv-09
      AES-GCM-SIV: Nonce Misuse-Resistant Authenticated Encryption
    (IRTF: Informational)
    Token: Eric Rescorla

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

7. Any Other Business (WG News, New Proposals, etc.)